ul.images
{
	list-style:url(../images/memu_bullet.jpg) disc outside;
	padding:5px 0px 0px 15px;
	margin:5px 0px 0px 15px;
}
ul.images li
{
	color:#323232;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
 	text-decoration:none;
	padding:1px 0px 1px 5px;
 	line-height:22px;
}
ul.images li a
{
	color:#c8c8c8;
	text-shadow:#505050 0px 0px 2px;
	text-decoration:none;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
}	
ul.images li.line
{
    background:url(../images/flw_line.jpg)-20px bottom no-repeat;
	height:35px;
}
ul.images li a:hover 
{
	color:#febf01;
	text-decoration:none;
	line-height:22px;
} 

.heading
{
	color:#e1c891;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.25em;
	font-weight:lighter;
	text-decoration:none;
	line-height:25px;
}
.heading a:hover
{
	color:#24c3ed;
	text-decoration:underline;
}
.sub-heading
{
	color:#ebaf00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
}
.more
{
	color:#ebaf00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
}
.more a:hover
{
	color:#e1c891;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	line-height:25px;
}

.border02
{
border:1px solid #be4c00;
padding:6px;
}
.content, .content a, a.content
{
	color:#e1c891; /* changes */
	font-family:Verdana, Arial, Helvetica, sans-serif; /* changes */
	font-size:11px; /* changes */
	text-align:justify;
	text-decoration:none;
	line-height:18px;
}
.content a:hover,  a.content:hover
{
	color:#e1c891; /* changes */
	text-decoration:underline;
}
.content02, .content02 a, a.content02
{
	color:#e1c891; /* changes */
	font-family:Verdana, Arial, Helvetica, sans-serif; /* changes */
	font-size:11px; /* changes */
	text-align:none;
	text-decoration:none;
	line-height:18px;
}
.content02 a:hover,  a.content02:hover
{
	color:#e1c891; /* changes */
	text-decoration:underline;
}
.tamil
{
	color:#e1c891;
	font-family:Latha;
	font-size:11px;
	text-align:justify;
	text-decoration:none;
	line-height:20px;
}
.tamil-subhead003
{
	color:#D9A951; /* changes */
	font-family:Latha;
	font-size:12px; /* changes */
	text-align:none;
	text-decoration:none;
	line-height:22px;
}
.tamil-head
{
	color:#ebaf00; /* changes */
	font-family:Latha;
	font-size:15px; /* changes */
	text-align:none;
	text-decoration:none;
	line-height:20px;
}
.font_btn
{
	color:#e1c891;
	font-family:Latha;
	font-size:12px;
	text-align:none;
	text-decoration:none;
	line-height:20px;
}
.font_btn a
{
	color:#e1c891;
	font-family:Latha;
	font-size:12px;
	text-align:none;
	text-decoration:none;
	line-height:20px;
}
.font_btn a:hover
{
	color:#ebaf00;
	text-decoration:none;
}
.font02_btn
{
	color:#ebaf00;
	font-family:Latha;
	font-size:14px;
	text-align:none;
	text-decoration:underline;
	line-height:20px;
}
.font02_btn a
{
	color:#ebaf00;
	font-family:Latha;
	font-size:14px;
	text-align:none;
	text-decoration:underline;
	line-height:20px;
}
.font02_btn a:hover
{
	color:#e1c891;
	text-decoration:underline;
}
.tamil02
{
	color:#e1c891; /* changes */
	font-family:SaiIndira;
	font-size:16px; /* changes */
	text-align:justify;
	text-decoration:none;
	line-height:24px;
}
.tamil-subhead
{
	color:#D9A951; /* changes */
	font-family:SaiIndira;
	font-size:17px; /* changes */
	text-align:none;
	font-weight:bold;
	text-decoration:none;
	line-height:24px;
}
.tamil-head02
{
	color:#ebaf00; /* changes */
	font-family:SaiIndira;
	font-size:20px; /* changes */
	text-align:none;
	font-weight:none;
	text-decoration:none;
	line-height:24px;
}
.table
{
	color:#e1c891; /* changes */
	font-family:Verdana, Arial, Helvetica, sans-serif; /* changes */
	font-size:11px; /* changes */
	text-align:none;
	text-decoration:none;
	line-height:18px;
	padding-left:10px;
	padding-right: 8px;
	padding-top:4px;
	padding-bottom:4px;

}
.yellow_link, .yellow_link a
{
color:#ebaf00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:lighter;
text-decoration:none;
line-height:25px;
}
.yellow_link a:hover
{
text-decoration:underline;
}
.text, .text a, a.text
{
	color:#e1c891; /* changes */
	font-family:Verdana, Arial, Helvetica, sans-serif; /* changes */
	font-size:11px; /* changes */
 	text-decoration:none;
	line-height:18px;
}
.text a:hover,  a.text:hover
{
	color:#e1c891; /* changes */
	text-decoration:underline;
}
.gallery_bg{
padding:0 0 0 50px;
background-image:url(../images/gallery_bg.gif);
background-repeat:no-repeat;
background-position:center;
}
.gallery_bg2{
padding:0 0 0 50px;
background-image:url(../images/gallery2_bg.gif);
background-repeat:no-repeat;
background-position:center;
}




@font-face {  
	  font-family:Latha;  
	  src: url(latha.ttf) format("opentype");  
	} 

@font-face {  
	  font-family:SaiIndira;  
	  src: url(SaiIndra.TTF) format("opentype");  
	} 
